export const keyUpOrderNumberHandler = (event: JQuery.KeyUpEvent)=> {
	const input = event.currentTarget;
	const value = input.value.replace( ' ', '' );

	if (/\D/g.test(value)) {
		input.value = input.value.replace(/\D/g, '');
	}
}
